summaryrefslogtreecommitdiff
path: root/resources/scripts/handle/config/file
diff options
context:
space:
mode:
authorLeah Rowe <leah@libreboot.org>2023-08-27 09:25:50 +0100
committerLeah Rowe <leah@libreboot.org>2023-08-27 09:25:50 +0100
commit5a47c01b11a7fc25f7fae0685d288a78220b954a (patch)
tree26394c5de89020eb2d6fc143dd9b3349581d6cf4 /resources/scripts/handle/config/file
parent1c8401be25e4749a2eee5ddc77ce7c6ac880c910 (diff)
scripts: put quotes around file/directory names
Signed-off-by: Leah Rowe <leah@libreboot.org>
Diffstat (limited to 'resources/scripts/handle/config/file')
-rwxr-xr-xresources/scripts/handle/config/file2
1 files changed, 1 insertions, 1 deletions
diff --git a/resources/scripts/handle/config/file b/resources/scripts/handle/config/file
index 9f26fc69..5e32fed4 100755
--- a/resources/scripts/handle/config/file
+++ b/resources/scripts/handle/config/file
@@ -84,7 +84,7 @@ main()
fi
[ -d "${elfdir}" ] || [ "${mode}" != "all" ] || \
- mkdir -p ${elfdir}/ || fail "cannot create directory: ${elfdir}"
+ mkdir -p "${elfdir}/" || fail "can't create directory ${elfdir}"
for x in "$@"; do
target="${x}"